name = "Immersive Ores"
filename = "ImmersiveOres-1.20.2-0.3-Fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/F9Vuwq3S/versions/qqYGCEKA/ImmersiveOres-1.20.2-0.3-Fabric.jar"
hash = "57e8eab417a1215fdef65e4141377cea8869690dce610814915a0601391c2babd42cb1dfff9fc061d2b452134ac5cf6e9a5586e0707fd74963fa16ff78f523ba"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Immersive Ores mod adds new sets of tools, weapons, ores, and sets of armor."

[update.modrinth]
mod-id = "F9Vuwq3S"
version = "qqYGCEKA"
